﻿h2,h2 span,h2 p{
    font-weight: lighter !important;
}
.xg_banner_item .container>div:nth-child(2) p{
    font-weight: lighter !important;
}
@media only screen and (min-width: 769px){
    .xg_header {
        position: fixed !important;
        width: 100%;
        z-index: 100;
        top: 0;
    }
    .p1717mf1717-06eb89fc51983513e>div:last-child {
        display: none;
    }
    .p1717mf1717-06eb89fc51983513e>div:first-child {
        cursor: pointer;
    }
    .p1717mf1717-06eb89fc51983513e:hover>div:last-child {
        display: block;
    }
    .p1718mf1718-0a4fb648217138412 .data_col:hover .p1718mf1718-07f75812e224057fc{display:none;}
    .p1718mf1718-0a4fb648217138412 .data_col:hover .p1718mf1718-0022093b7068ccd62{display:block;}
    #ibbfaa205a83b7d0d>div>div:hover .xg_img:first-child{display:none;}
    #ibbfaa205a83b7d0d>div>div:hover .xg_img:last-child{display:block;}

.p1718mf1718-018264519e7c0cafc>div:last-child {
    position: fixed !important;
    right: 3%;
    z-index: 1000;
    width: auto !important;
    bottom: 20%;
}
.p1718mf1718-02bb39d4cf74445cd .data_col{cursor: pointer;}
.p1718mf1718-02bb39d4cf74445cd .data_col:hover .xg_img.p1718mf1718-098385e11c8879855{display: none;}
.p1718mf1718-02bb39d4cf74445cd .data_col:hover .xg_img.p1718mf1718-0e112892f341bd86c{display: block;}

#s50007>div>div:last-child>div>div:last-child{
    position: fixed !important;
    right: 3%;
    z-index: 1000;
    width: auto !important;
    bottom: 20%;
}
#s50007>div>div:last-child>div>div:last-child .xg_list>div>div{cursor: pointer;}
#s50007>div>div:last-child>div>div:last-child .xg_list>div>div:hover .xg_img:first-child{display: none;}
#s50007>div>div:last-child>div>div:last-child .xg_list>div>div:hover .xg_img:last-child{display: block;}

}
@media only screen and (max-width: 769px){
    .xg_header {
        position: fixed !important;
        width: 100%;
        z-index: 100;
        top: 0;
    }    
}